rubygem-gpgme

Ruby binding of GPGME

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.5

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.5

openSUSE Leap 15.4

openSUSE Backports for SLE 15 SP3

SUSE SLE-15-SP2

SUSE SLE-15-SP1

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.

openSUSE:Slowroll:Base:2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

SUSE:SLE-12:SLE-Module-Toolchain

SUSE:SLE-15:GA